/*home-about*/
img {
    max-width: 100%;
}

.inquiry-wrapper .inquiry-box>div {
    padding-right: 4rem;
}

@media (max-width: 991px) {
    .inquiry-wrapper .inquiry-box>div {
        padding-right: 0.8rem;
    }
}

.inquiry-wrapper .inquiry-box .logo {
    max-width: 300px;
    margin-bottom: 20px;
}

.inquiry-wrapper .inquiry-box .map iframe {
    border: 2px #f3d4b1 solid !important;
    height: 215px;
    border-radius: 5px;
}


@media (max-width: 991px) {
    .inquiry-wrapper .inquiry-box {
        flex-direction: column-reverse;
    }

    .inquiry-wrapper .inquiry-box .logo {
        margin-top: 30px;
    }

    .inquiry-wrapper .inquiry-box .map iframe {
        height: 200px;
    }
}

.inquiry-title {
    background-color: #EFE8DF;
    border-radius: 5px;
    margin-bottom: 1rem;
    padding: 0.5rem;
}

.inquiry-title .pro-title span {
    position: relative;
    color: #643600;
    font-weight: bold;
    letter-spacing: 2px;
    font-size: 18px;
    display: inline-block;
    padding-left: 15px;
}

.inquiry-title .pro-title span::before {
    content: '';
    position: absolute;
    top: 3px;
    left: 0;
    display: block;
    width: 5px;
    height: 21px;
    background-color: #B37A37;
}

.inquiry-list-box .item {
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    padding: 1rem;
    border-bottom:1px #E4CAA8 solid ;
}

.inquiry-list-box .item .delete-icon a {
    color: #B88B52;
    font-size: 24px;
}

.inquiry-list-box .item .name {
    color: #643600;
    font-weight: bold;
    letter-spacing: 1px;
}

.inquiry-wrapper .inquiry-box .con-info .group {
    margin-bottom: 18px;
    padding: 0 0 15px;
    margin: 1rem;
    border-bottom: none;
    display: flex;
    border-bottom: 1px #E4CAA8 solid;
    font-weight: bold;
}

.inquiry-form .form-group .form-select,
.inquiry-form .form-group .form-control {
    background-color: rgb(255 255 255 / 30%);
    border-radius: 5px;
    border: 1px solid #E3B47D;
}


.inquiry-wrapper .inquiry-box .inquiry-form .form-group {
    min-height: 70px;
}

.inquiry-form .form-group>label.required {
    position: relative;
    color: #000;
    margin-bottom: 5px;
    padding-left: 16px;
}

.inquiry-form .form-group>label.required:before {
    position: absolute;
    right: -6px;
    top: -3px;
    content: "*";
    font-size: 20px;
    color: #cd0000;
}

.inquiry-wrapper .inquiry-box .con-info .group .label {
    color: #643600;
    flex: 0 0 80px;
    display: flex;
    align-items: center;
    border-right: 1px #dbdbdb solid;
    margin-right: 1rem;
}

.inquiry-wrapper .inquiry-box .con-info .group .label i {
    color: #643600;
    width: 27px;
    height: 27px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 0.3rem;
}

.inquiry-wrapper .inquiry-box .con-info .group .value,
.inquiry-wrapper .inquiry-box .con-info .group .value a {
    color: #643600;
    text-decoration: none;
}

.inquiry-wrapper .inquiry-box .inquiry-form .form-group.textarea {
    height: 160px;
}

.page-content .sitemap {
    min-height: 900px;
}

@media (max-width: 767px) {

    .page-content {
        margin-top: 0;
        padding: 0;
        padding-top: 40px;
        padding-bottom: 110px;
    }
}

.inquiry-button-div {
    display: flex;
    justify-content: end;
    margin-top: 1rem;
}

@media (max-width: 991px) {
    .inquiry-button-div {
        justify-content: center;
    }
}

.inquiry-button-div .btn.clean-btn {
    display: none !important;
}

.inquiry-form .form-group>label.required::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    display: block;
    width: 6px;
    height: 6px;
    transform: translate(0,-50%);
    background-color: #B37A37;
}

button.btn.submit-btn {
    color: #753F00;
    background-color: #D4B38C;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 23px;
    border-radius: 50px;
    letter-spacing: 2px;
    max-width: 300px;
    width: 100%;
    font-weight: bold;
}

button.btn.submit-btn:hover{
    transition: 0.3s all linear;
    color: #fff;
    background: #753F00;
}

button.btn.submit-btn span {
    z-index: 1;
}


button.btn.submit-btn::after {
    content: '';
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    right: 10px;
    background: url(/assets/template/989a856e70b8a7700243022f53dc963f/img/sub-icon.svg) no-repeat center center;
    z-index: 1;
}

button.btn.submit-btn:hover::after {
    right: 5px;
    transition: all 0.3s ease-in-out;
}


.verify-fresh {
    flex: 0 0 48px !important;
    max-height: 40px;
    background: url(/assets/template/989a856e70b8a7700243022f53dc963f/img/refresh.svg) center center no-repeat;
    background-size: 24px;
    cursor: pointer;
}

.verify-fresh:before {
    display: block;
    content: "";
    padding: 24px;
}


.icheck-primary{
    margin-right: 1rem;
}

.icheck-primary>input:first-child:checked+input[type=hidden]+label::before, .icheck-primary>input:first-child:checked+label::before{
    background-color: #C79963;
    border-color: #C79963;
}

.icheck-primary>input:first-child:not(:checked):not(:disabled):hover+input[type=hidden]+label::before, .icheck-primary>input:first-child:not(:checked):not(:disabled):hover+label::before{
    border: 1px solid #C79963;
}


/*home-btn-style*/

.btn-more {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    overflow: hidden;
    margin-top: 2rem;
    line-height: 35px;
    border-radius: 50px;
    max-width: 300px;
    width: 100%;
}

.btn-more::before {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 100%;
    content: "";
    border-radius: 50% 50% 0 0 / 100% 100% 0 0;
    transition: transform .48s cubic-bezier(.895, .03, .685, .22), border-radius .35s cubic-bezier(.55, .085, .68, .53) 40ms;
    transform: scale(1, 0);
    transform-origin: 50% 100%;
    z-index: 0;
}

.btn-more:hover::before {
    border-radius: 50% 50% 0 0 / 0 0 0 0;
    transition: transform .48s cubic-bezier(.165, .84, .44, 1), border-radius .35s cubic-bezier(.55, .085, .68, .53) 20ms;
    transform: scale(1, 1);
}

.btn-more .text {
    margin-right: 23px;
    z-index: 1;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 2px;
}

.btn-more i {
    z-index: 1;
}